/* jb_acp.css
------------- */

.jumpbox-notebox {
	background-color: #A47419;
	border-radius: 10px;
	box-shadow: 2px 3px 5px #BB9F6A;
}

.jumpbox-notebox {
	font-size: 1em;
	font-weight: bold;
}

.successbox.jumpbox-notebox a {
	color: #EDF3F7;
}

.successbox.jumpbox-notebox a:hover {
	text-decoration: underline;
}

fieldset {
	border-radius: 10px;
	box-shadow: 2px 3px 0 #B9B6B1;
}

.jumpbox-toggle-explain-note {
	color: #BC2A4D;
}

.jumpbox-togglectrl-activated,
.jumpbox-display-deactivated {
	opacity: .35;
}

legend {
	top: 0;
	margin-left: -11px;
	padding: 2px 10px;
	border-radius: 5px 5px 0 0;
	border-top: inherit;
	border-left: inherit;
	background-color: inherit;
}

label {
	cursor: inherit;
}

dd label input[type="radio"] {
	margin: 2px 0 0 0;
}

select[name="jumpbox_position"] {
	border-radius: 3px;
}

@-moz-document url-prefix() {
	select[name="jumpbox_position"] {
		padding-left: 4px;
	}
}

input[type="submit"]:disabled,
input[type="submit"]:disabled {
	opacity: .35;
	cursor: url("./images/not_allowed.png"), auto;
}

.jumpbox-version-copy {
	margin-top: 1em;
	font-size: 1em;
	text-align: center;
}

#jumpbox_font_icon a {
	text-decoration: underline;
	font-weight: bold;
}

#fa-icon-preview {
	display: inline-block;
	font-size: 14px;
	vertical-align: middle;
	margin-left: 4px;
	color: #3C3939;
}

@media (max-width: 700px) {
	legend {
		margin-left: -6px;
		padding: 2px 5px;
	}

	#acp_jumpboxindex dd {
		margin-top: .4em;
		padding-left: 5px;
	}
}
